package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.box.HomeBoxListEntity
import com.zxhl.cms.net.model.box.TabEntity

/**
 * @author (wangXuewei)
 * @datetime 2022-03-01 13:59 GMT+8
 * @detail :
 */
class ShopContract {

    interface View {
        fun setShopTab(result: List<TabEntity>?)
    }

    interface Presenter {
        fun getShopTab()
    }

}